## fonts-aenigma 0.0.20080511+dfsg

=== debian/changelog ===
fonts-aenigma (0.0.20080511+dfsg-5) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Sun, 23 Jun 2024 07:47:03 +0000

fonts-aenigma (0.0.20080511+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.
  * debian/dirs: Dropped, not needed.
  * debian/control: Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Jan 2021 20:32:08 -0500

fonts-aenigma (0.0.20080511+dfsg-3) unstable; urgency=medium

  * Rename source package to "fonts-aenigma" to fit the Font
    Packages Naming Policy.
  * Bump debhelper version to 13, drop d/compat.
  * Bump standards version to 4.5.0.
  * d/control:
    - added Rules-Requires-Root.
    - Add to Debian Fonts team.
    - Homepage field dropped.
    - Add Vcs fields.
  * d/source/format: bump to 3.0.
  * d/copyright: rewrote, put mail exchange to README.source.
  * d/install: updated for rename.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 08 Dec 2020 08:13:11 +0100

ttf-aenigma (0.0.20080510.dfsg-2) unstable; urgency=low

  * Drop defoma from dependencies (thanks pabs!).
  * Migrate to DH 7.
  * Fix remaining lintian warnings.
  * Bump Standards-Version; no changes required.

 -- martin f. krafft <madduck@debian.org>  Fri, 29 Jul 2011 14:44:28 +0200

ttf-aenigma (0.0.20080510.dfsg-1) unstable; urgency=low

  * Removed all *.fon/*.FON files from the source package since those are
    sourceless; thus changed upstream version to include "dfsg".
  * Unpacked and removed all zip files, removed unzip from build dependencies.
  * Added myself to uploaders.
  * Reformatted long lines in debian/copyright.

 -- martin f. krafft <madduck@debian.org>  Tue, 05 Aug 2008 17:37:31 +0200

ttf-aenigma (0.0.20080510-8debian1) unstable; urgency=low

  * Bumped Standards-Version to 3.8.0; no changes required.
  * Changed target distribution to unstable.

 -- martin f. krafft <madduck@debian.org>  Tue, 22 Jul 2008 08:49:23 +0200

ttf-aenigma (0.0.20080510-8) hardy; urgency=low

  * Updated debian/copyright:
    - Message-IDs added to emails.
    - Artistic License 2.0 removed.

 -- Philip Newborough (aka corenominal) <mail@philipnewborough.co.uk>  Mon, 21 Jul 2008 23:12:37 +0100

ttf-aenigma (0.0.20080510-7) hardy; urgency=low

  * Updated debian/copyright to contain email discussion between
    upstream and Martin F. Krafft, clarifying any copyright issues.

 -- Philip Newborough (aka corenominal) <mail@philipnewborough.co.uk>  Thu, 17 Jul 2008 18:06:30 +0100

ttf-aenigma (0.0.20080510-6) hardy; urgency=low

  * Package and fonts now licensed under Artistic License 2.0,
    see debian/copyright for details.

 -- Philip Newborough (aka corenominal) <mail@philipnewborough.co.uk>  Sat, 14 Jun 2008 22:21:04 +0100

ttf-aenigma (0.0.20080510-5) hardy; urgency=low

  * Updated control, moving unzip from Build-Depends: ->
    Build-Depends-Indep:
  * Removed postinst, no longer needed as same functionality handled
    by fontconfig.

 -- Philip Newborough (aka corenominal) <mail@philipnewborough.co.uk>  Tue, 20 May 2008 15:35:34 +0100

ttf-aenigma (0.0.20080510-4) hardy; urgency=low

  * Original zip files included in source.
  * Fixed postinst, removing unnecessary subshell.

 -- Philip Newborough (aka corenominal) <mail@philipnewborough.co.uk>  Fri, 16 May 2008 17:45:08 +0100

ttf-aenigma (0.0.20080510-3) hardy; urgency=low

  * Updated control
    - homepage link added to the Source stanza
    - fonts list cleaned up and merged where possible

 -- Philip Newborough (aka corenominal) <mail@philipnewborough.co.uk>  Thu, 15 May 2008 12:12:34 +0100

ttf-aenigma (0.0.20080510-2) hardy; urgency=low

  * Updated control.

 -- Philip Newborough (aka corenominal) <mail@philipnewborough.co.uk>  Sat, 10 May 2008 13:05:02 +0100

ttf-aenigma (0.0.20080510-1) hardy; urgency=low

  * Fixed permissions to *.ttf
  * Fixed permissions to debian/*
  * Updated package title & description in control.
  * Updated compat.
  * Updated copyright.
  * Package renamed.

 -- Philip Newborough (aka corenominal) <mail@philipnewborough.co.uk>  Sat, 10 May 2008 13:05:02 +0100

ttf-aefonts (0.0.1-0ubuntu1~ppa0) gutsy; urgency=low

  * Initial release. (Thanks to Brain Kent)

 -- Philip Newborough (aka corenominal) <mail@philipnewborough.co.uk>  Fri, 12 Oct 2007 04:09:36 +0100
