=== debian/control ===
Source: fonts-aenigma
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: martin f. krafft <madduck@debian.org>, Alex Myczko <tar@debian.org>, Philip Newborough (aka corenominal) <mail@philipnewborough.co.uk>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-aenigma.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-aenigma

Package: fonts-aenigma
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-aenigma (<< 0.0.20080510.dfsg-3)
Breaks: ttf-aenigma (<< 0.0.20080510.dfsg-3)
Conflicts: ttf-aenigma
Description: 465 free TrueType fonts by Brian Kent
 Fonts included in this package:
 .
  * 10.15 Saturday Night, R
  * 18 Holes
  * 36 days ago, Thick
  * 3D LET
  * Foreshadow, OL
  * 8-bit Limit, R, RO
  * 90 Stars
  * Blox
  * Conduit 2 Italics
  * Splatz
  * Stranded
  * Swirled
  * TRAGIC
  * Unexplored Galaxies, W, O, WO
  * Acid Reflux
  * Acknowledge
  * AEnigma Scrawl 4
  * AE Systematic TT
  * Aftermath
  * Alpha Beta
  * Amalgamate, O
  * Amplitude
  * Arthritis
  * Aspartame
  * Ataxia
  * Ataxia Outline
  * Automatica
  * Bend 2 Squares
  * Bend 2 Squares OL1
  * Bend 2 Squares OL2
  * Backlash
  * Bandwidth Bandless
  * Bandwidth Bandmess
  * Bandwidth
  * Bendable
  * Bewilder
  * Bewilder Thick
  * Binary 01s
  * Binary
  * Binary X
  * Binary CHR
  * Binary X 01s
  * Binary X CHR
  * Bit Blocks TTF
  * Brass Knuckle SS
  * Brass Knuckle Star
  * Blackoninaut
  * Bleak Segments
  * Block Tilt
  * Blackoninaut Bold, Redux
  * Bobcaygeon
  * Bobcaygeon Plain
  * Bocuma
  * Bocuma Angle Dent
  * Bocuma Batty, Dent, Angle
  * Brass Knuckle
  * Brigadoom, Wide
  * Bumped
  * Candy Stripe
  * Corpulent Caps
  * Corpulent Caps Shadow
  * Chemical Reaction A, B
  * Chintzy CPU, Shadow
  * Chumbly
  * Circulate
  * Classic Trash 1, 2
  * CLAW 1, 2
  * Cleaved TTR
  * Code Of Life
  * Collective RO, RS, O, S
  * Combustion I, II, Plain, Tall, Wide
  * Compliant Confuse 1o, 1s, 2o, 2s, 3o, 3s
  * Conduit, 2
  * Crackdown R2, R, O1, O2
  * Dark Side
  * Dash Dot
  * Dastardly
  * DB Layer 1, 2, 3, 4
  * Double Bogey
  * Decrepit
  * Dented
  * Dephunked
  * Detonate
  * Discordance
  * Draggle
  * Draggle over kerned
  * Dynamic
  * Dyphusion
  * Dystorque
  * Ecliptic
  * Edit Undo
  * Edit Undo Dot
  * Edit Undo Line
  * Elsewhere, 2
  * Embossing Tape 1, 2, 3
  * Encapsulate, Plain
  * Entangled, Plain
  * Enthuse, Solid
  * Entangled Layer A, B
  * Euphoric, 3D
  * Exaggerate
  * Extraction
  * False Positive, Round
  * Fascii, Cross, Scraggly, Smudge, Twigs
  * Faux Snow
  * Fatboy Slim BLTC, BLTC 2
  * Fidgety
  * Flipside
  * Forcible
  * Freak Turbulence
  * Frizzed
  * Fully Completely
  * Galapogos
  * Galvanize
  * Gaposis Outline, Solid
  * Gasping
  * Gather, Gapped
  * genotype H, S, RH, RS
  * Gesture, Slant, Thin, Thin Slant
  * Goose Bumps, II
  * Great Heights
  * Granular
  * Grapple
  * Graveyard
  * Gravitate, Segments
  * Graze
  * Grotesque
  * Grudge, 2
  * Gyneric, 3D
  * Gyrose, Shift, Squeeze
  * Hack & Slash
  * Hairball
  * Hand Me Down O, S
  * Hassle
  * Heavy Bevel
  * Head-Ding Maker
  * Hearts
  * Hillock
  * Homespun TT
  * Hyde
  * Hyperion Sunset
  * It Lives In The Swamp
  * Impossibilium
  * Inertia
  * Inevitable
  * Ink Swipes
  * Ink Tank
  * Intersect, C, O
  * Irritate
  * Jagged
  * Janken
  * Jargon
  * Jasper, Solid
  * Jawbreaker, Hard
  * Jekyll
  * Jeopardize, Thick
  * Johnny Mac Scrawl
  * Jolt Of Caffeine
  * Jupiter Crash
  * Kaliber Round, Solid, Xtreme
  * Katalyst active, inactive
  * Key Ridge, alt
  * Kickflip
  * Kinkaid
  * Kirby No Kira Kizzu
  * Knot
  * Konector O1, O2
  * Konector, Eerie
  * Kurvature
  * Lakeshore
  * Lamebrain
  * Larkspur
  * Lethargic
  * Licorice Strings
  * Lights Out
  * Line Dings
  * Loopy
  * Lowdown
  * Lucid Type A, B, B Outline, A Outline
  * Lyneous, Linear
  * LYNX
  * Macropsia
  * Mad's Scrawl
  * Mishmash 4x4i, 4x4o, ALT1, ALT2, Fuse
  * Mincer
  * Mini Kaliber O TT, S TT
  * Mishmash
  * Mobilize
  * Monkey Phonics
  * Moronic Misfire
  * Mysterons
  * Nanosecond Wide
  * Naughts
  * Neural, Outline
  * Nominal
  * Nostalgia
  * Not Quite Right
  * Nanosecond Thick, Thin
  * Nucleus
  * Numskull
  * Nymonak
  * Obloquy Outline, Solid
  * Obstacle, Lines
  * Off Kilter L, R
  * Opiated
  * Orbicular
  * Outer Sider
  * Overhead
  * Perfect Dark
  * Persuasion
  * Phorfeit Regular, Slant
  * Pincers
  * Pindown, Plain, X, X Plain
  * Pixel Krud
  * Plasma Drip, Empty
  * Pneumatics , Tall, Wide
  * Powderworks
  * Pseudo
  * Qbicle 1, 2, 3, 4
  * Qlumpy, Shadow
  * Quacksalver
  * Quadratic, Cal
  * Quandary
  * Quantum Flat Hollow, Flat, Round Hollow, Round, Taper
  * Quarantine
  * Quarterly Thick, Thin
  * Queasy, Outline
  * Quill Experimental O, S
  * Rambling
  * Ravaged By Years
  * Ravenous Caterpillar
  * Raydiate
  * Reason, Shadow
  * Redundant
  * Regenerate
  * Registry
  * Rehearsal Curve, Offset, Point
  * Relapse
  * Revert, Round
  * Rotund, Outline
  * Rough Day
  * Ryuker
  * Sarcastic
  * Saunder
  * Scalelines, Maze
  * Sequence
  * Setback TT
  * Sideways
  * Simpleton
  * Skull Capz
  * Slender, Wide, Mini, Stubby
  * Snailets
  * Spacious, Outline
  * Spastic
  * Spheroids, X
  * Square Route
  * Stagnation
  * Supra Genius Curves, Lines
  * Symmetry
  * Syndrome
  * Synthetic
  * Syracuse
  * Tearful
  * Technique, OL
  * techno overload
  * Telephasic
  * Tetricide
  * Thwart
  * Tonik
  * Typesource Extol O, S
  * Turmoil
  * Ubiquity
  * Unanimous, Inverted
  * Underscore
  * Underwhelmed, Outline
  * Underscore 2
  * UNITED
  * Unlearned, 2
  * Unresponsive
  * Upheaval TT
  * Upraise
  * Your Complex I, O
  * Vacant Capz
  * Vanished
  * Vantage
  * Variance
  * Vertigo, 2
  * Vertigo Upright, 2
  * Vigilance
  * Vindictive
  * Visitor TT1, TT2
  * Volatile 1, 2
  * Wager, Lost, Won
  * waver
  * Wayward, Shadow
  * Weathered, Solid
  * Weaver
  * Whatever
  * Whippersnapper
  * Wiggly Squiggly
  * Wincing
  * Withstand
  * Wobbly
  * Wyvern Wings, Wyde
  * Xerox Malfunction
  * Xhume
  * Xipital
  * Xmas Lights
  * Xtrusion
  * Yearend
  * Yesterday
  * Yielding
  * Yonder
  * Yoshi's Story game text
  * Your Complex
  * Zelda DX TT
  * Zenith
  * Zephyrean, Gust
  * Zero Velocity
  * Zirconia, Cubic
  * Zoetrope
  * Zoidal
  * Zurklez Outline, Solid
